WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000479WeBid[All Projects] Generalpublic2014-12-27 09:262016-04-25 19:56
ReporterAdvocatus 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.1 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000479: Uploading new Items Categories not showing
DescriptionWhen I try to use Android Samsung Tablet to sell new Item the selection of item categories does not show up sub categories
TagsNo tags attached.
import_id492
Thread
Attached Files

- Relationships
has duplicate 0000508resolvedrenlok Category issue on mobile 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 492
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2014-12-27 09:26
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2015-01-20 15:49
2015-05-24 18:02 renlok Note Deleted: 0001318
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-04-25 19:56 renlok Relationship added has duplicate 0000508
2016-04-25 19:56 renlok Status new => resolved
2016-04-25 19:56 renlok Fixed in Version => 1.2.0
2016-04-25 19:56 renlok Resolution open => fixed
2016-04-25 19:56 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker